File _patchinfo of Package patchinfo

<patchinfo incident="acroread">
  <packager>lijews</packager>
  <issue tracker="cve" id="CVE-2012-1530"></issue>
  <issue tracker="cve" id="CVE-2013-0622"></issue>
  <issue tracker="cve" id="CVE-2013-0623"></issue>
  <issue tracker="cve" id="CVE-2013-0620"></issue>
  <issue tracker="cve" id="CVE-2013-0619"></issue>
  <issue tracker="cve" id="CVE-2013-0618"></issue>
  <issue tracker="cve" id="CVE-2013-0621"></issue>
  <issue tracker="cve" id="CVE-2013-0613"></issue>
  <issue tracker="cve" id="CVE-2013-0612"></issue>
  <issue tracker="cve" id="CVE-2013-0611"></issue>
  <issue tracker="cve" id="CVE-2013-0610"></issue>
  <issue tracker="cve" id="CVE-2013-0617"></issue>
  <issue tracker="cve" id="CVE-2013-0616"></issue>
  <issue tracker="cve" id="CVE-2013-0615"></issue>
  <issue tracker="cve" id="CVE-2013-0614"></issue>
  <issue tracker="cve" id="CVE-2013-0627"></issue>
  <issue tracker="cve" id="CVE-2013-0624"></issue>
  <issue tracker="cve" id="CVE-2013-0604"></issue>
  <issue tracker="cve" id="CVE-2013-0605"></issue>
  <issue tracker="cve" id="CVE-2013-0606"></issue>
  <issue tracker="cve" id="CVE-2013-0607"></issue>
  <issue tracker="cve" id="CVE-2013-0626"></issue>
  <issue tracker="cve" id="CVE-2013-0601"></issue>
  <issue tracker="cve" id="CVE-2013-0602"></issue>
  <issue tracker="cve" id="CVE-2013-0603"></issue>
  <issue tracker="cve" id="CVE-2013-0608"></issue>
  <issue tracker="cve" id="CVE-2013-0609"></issue>
  <issue tracker="bnc" id="797529">VUL-0: acroread: APSB13-02 january patchday release</issue>
  <issue tracker="bnc" id="757393">acroread: file C:nppdf32Logdebuglog.txt created in home directory and /</issue>
  <issue tracker="bnc" id="768492">acroread eats 100% cpu</issue>
  <category>security</category>
  <rating>moderate</rating>
  <summary>Sccurity update for acroread</summary>
  <description>- Update to 9.5.3 (bnc#797529) to fix:
  CVE-2012-1530, CVE-2013-0601, CVE-2013-0602, CVE-2013-0603,
  CVE-2013-0604, CVE-2013-0605, CVE-2013-0606, CVE-2013-0607,
  CVE-2013-0608, CVE-2013-0609, CVE-2013-0610, CVE-2013-0611,
  CVE-2013-0612, CVE-2013-0613, CVE-2013-0614, CVE-2013-0615,
  CVE-2013-0616, CVE-2013-0617, CVE-2013-0618, CVE-2013-0619,
  CVE-2013-0620, CVE-2013-0621, CVE-2013-0622, CVE-2013-0623,
  CVE-2013-0624, CVE-2013-0626, CVE-2013-0627
- move the browser plugin to a subpackage(bnc#768492, bnc#757393).</description>
</patchinfo>
openSUSE Build Service is sponsored by